@charset "UTF-8";

/* Page Title */

@import url(default.css);
 
/* 게시판 */


#board               {width:100%; float:left;}


#board a:link		{text-decoration:none; color:#333; } 
#board a:hover		{text-decoration:none; color:#3987bf; }
#board a:active	   {text-decoration:none; color:#3987bf;}
#board a:visited	{text-decoration:none; color:#333; }



#board table.list						{width:100%; margin:0px 0 0 0px; float:left;}
#board table.list					  td{font:normal 13px arial;  border-bottom:1px solid #ddd; padding:9px; color:#888; }
#board table.list                    th  {font:normal 13px arial; padding:11px;  border-bottom:1px solid #ddd; background-color:#333;
                                  text-align:center;  color:#fff;}



/* 보기 */


#board .view_bar					  { float:left; width:100%; margin:0 auto; background-color:#333; 
                              text-align:center; color:#fff; height:25px; font:bold 13px arial; text-align:center; padding-top:10px;}

#board table.view						{width:100%; margin:0 auto;}
#board table.view	td.view01			{background-color:#f9f9f9; border-bottom:1px solid #ddd; padding:9px; text-align:center; font:bold 12px arial;}
#board table.view	td.view02			{font:normal 12px arial; border-bottom:1px solid #ddd; padding-top:9px; color:#666; padding-left:10px;}
#board table.view	td.view03			{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px; overflow:hidden}
							

#board table.view a:link		{text-decoration:none; color:#333; } 
#board table.view a:hover		{text-decoration:none; color:#3987bf; }
#board table.view a:active	   {text-decoration:none; color:#3987bf;}
#board table.view a:visited	{text-decoration:none; color:#333; }



#board .num							{ float:left; width:100%; margin:20px auto; text-align:center; font:normal 12px arial; padding:10px 0 10px 0; }

#board .search							{width:100%; margin:0 auto; background-color:#f9f9f9; border:1px solid #ddd; 
                                 text-align:center; float:left;padding:10px 0 12px 0;}

#board .search    .input01         {height:15px;}




/* 글쓰기*/

.write_top_t          {width:100%; text-align:right; font:normal 12px arial; color:#999; padding-bottom:10px;}
table.write				{float:left; width:100%; border-top:1px solid #0a0a0a;  border-bottom:1px solid #ddd; margin:0px 0 10px 0px;}

table.write th				{background-color:#f9f9f9;  padding:12px; border-bottom:1px solid #ddd; 
                             font:normal 13px arial; color:#333; text-align:left; vertical-align:middle; line-height:19px;}
table.write td				{ padding:10px; border-bottom:1px solid #e9e9e9; vertical-align:middle; 
                           font:normal 13px arial; color:#444;}

table.write .red   {color:red;}


#board  .photo   {width:202px; float:left; margin:12px 17px 13px 17px; text-align:center; }
#board  .photo   img {width:191px; height:141px; margin:5px 5px 5px 5px; float:left; }
#board  .photo   .img {background:url('/common/img/04/img_bg.jpg') no-repeat top center; float:left; width:202px; height:160px; }
#board  .photo   .t {width:100%;  font:normal 13px arial; color:#444; }


#board  .photo  a:link		{text-decoration:none; color:#333; } 
#board  .photo  a:hover		{text-decoration:none; color:#3987bf; }
#board  .photo  a:active	   {text-decoration:none; color:#3987bf;}
#board  .photo  a:visited	{text-decoration:none; color:#333; }




/* faq */
#board #opinion	li			{width:100%; font-size:12px; color:#a3a1a1;  }
#board .faqno					{width:85px; float:left; padding:10px 0 0 0 ; text-align: center; font:normal 13px "Malgun Gothic","arial"}
#board .faqtlt					{width:576px; float:left; padding:10px 0 6px 0;  font:normal 13px "Malgun Gothic","arial"}
#board .faqline				{width:100%; height:1px; overflow:hidden;  border-bottom:1px dotted #999; clear: both;}

